AC  cluster_7_node_8_5motifs
XX
ID  cluster_7_node_8_5motifs
XX
DE  --GCymCGCCCmCy--
P0           a         c         g         t
1            0         0         0         0
2            0         0         0         0
3           83        21       359        36
4           30       350        45        76
5           21       331         2       146
6          180       307         2         8
7            0       492         0         7
8          113         0       351        37
9            0       500         0         0
10          12       488         0         0
11          14       415         1        69
12         229       221         1        48
13          26       347        31        98
14          98       160        49       195
15           0         0         0         0
16           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_7_node_8_5motifs
CC  AC: cluster_7_node_8_5motifs
CC  id: cluster_7_node_8_5motifs
CC  name: cluster_7_node_8_5motifs
CC  version: 
CC  name: cluster_7_node_8_5motifs
CC  description: --GCymCGCCCmCy--
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: --GCccCGCCCaCt--
CC  consensus.strict.rc: --AGTGGGCGGGGC--
CC  consensus.IUPAC: --GCymCGCCCmCy--
CC  consensus.IUPAC.rc: --RGKGGGCGKRGC--
CC  consensus.regexp: --GC[ct][ac]CGCCC[ac]C[ct]--
CC  consensus.regexp.rc: --[AG]G[GT]GGGCG[GT][AG]GC--
CC  type: merge
CC  merge_type: sum
CC  merge_nb: 5
CC  merged_AC: 'cluster1:::homer_48.RGKGGGCGGAGC,cluster1:::homer_65.GCYCCGCCCCYH,cluster1:::homer_67.GCCACRCCCACY,cluster1:::homer_59.RGKGGGCGKGGC,cluster1:::homer_76.RGGGGGCGGGGC'
CC  merged_ID: 'homer_48.RGKGGGCGGAGC,homer_65.GCYCCGCCCCYH,homer_67.GCCACRCCCACY,homer_59.RGKGGGCGKGGC,homer_76.RGGGGGCGGGGC'
XX
//
